{
    "blend_file": "Bald Top Combover.blend",
    "hair_systems": {
        "hair_bald_top_combover_base": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 3
        },
        "hair_bald_top_combover_top": {
            "length": 1.0,
            "children_amount": 30,
            "path_steps": 5
        }
    }
}